/* eslint-disable */
/* prettier-ignore */
// @ts-nocheck
// Generated by unplugin-vue-components
// Read more: https://github.com/vuejs/core/pull/3399
export {}

declare module 'vue' {
  export interface GlobalComponents {
    EcButton: typeof import('./components/common/EcButton.vue')['default']
    EcLink: typeof import('./components/common/EcLink.vue')['default']
    EcSelect: typeof import('./components/common/EcSelect.vue')['default']
    EcTable: typeof import('./components/common/EcTable.vue')['default']
    EcTag: typeof import('./components/common/EcTag.vue')['default']
    IconEcAudio: typeof import('~icons/ec/audio')['default']
    IconEcClose: typeof import('~icons/ec/close')['default']
    IconEcCloseFilled: typeof import('~icons/ec/close-filled')['default']
    IEcAudio: typeof import('~icons/ec/audio')['default']
    InputsLicenseFilters: typeof import('./components/InputsLicenseFilters.vue')['default']
    LicenseDetails: typeof import('./components/LicenseDetails.vue')['default']
    Licenses: typeof import('./components/Licenses.vue')['default']
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
  }
}
